# Method: accounts.programs.checkoutSettings.deleteCheckoutSettings

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#body.response_body)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/accounts_v1/accounts.programs.checkoutSettings/deleteCheckoutSettings#try-it)

Deletes `CheckoutSettings` and unenrolls merchant from `Checkout` program.

### HTTP request

`DELETE https://merchantapi.googleapis.com/accounts/v1/{name=accounts/*/programs/*/checkoutSettings}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name/identifier of the merchant account. Format: `accounts/{account}/programs/{program}/checkoutSettings` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).